Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 04:12:29 +0000

Hi Mohd Salman,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>And what the courier said,? I’m not able to contact,? How come,? I spoke already before the delivery man and I told him and explain where is my location and he told me that he is near to me... then I’m waiting and waiting then suddenly he went to another area of delivery area and he is not trying to call me! </div>
<div><br></div>
<div>Just refund what I’ve paid and nothing to argue. </div>
<div><br></div>
<div>Thanks for the best service!!!!! This is awesome!!!! </div>
<div>
<br><br><div>Regards,</div>
<div><br></div>
<div>Jho Eroles Manalo</div>
<div><br></div>
<div><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a></div>
<div><br></div>
<br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, January 12, 2021, 06:34, jho manalo &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8989346836"><div>
No, I will re-order again the item! Just give me back whatever what I needed to refund! <div><br></div>
<div>That’s it!<br><br><br><div>Regards,</div>
<div><br></div>
<div>Jho Eroles Manalo</div>
<div><br></div>
<div><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a></div>
<div><br></div>
<br><div class="yiv8989346836yqt1328399214" id="yiv8989346836yqt14850">
<div class="yiv8989346836yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Monday, January 11, 2021, 23:42, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv8989346836iosymail">
<div id="yiv8989346836"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi jho,</div>
<div dir="ltr">
<div>
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We understand that this would be really frustrating for you, as you haven't received your order. Please consider this as a rare instance.</div>
<div dir="ltr"><br></div>
<div dir="ltr">The courier has now sent the items back to the warehouse due to not able to contact you. Now, we would request you to order these items again from our website. </div>
<div dir="ltr">Soon in 3-7 days wi will initiate your refund to your account.</div>
<div dir="ltr"><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1956128